@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.footer {
	--padding: 3.75rem 0;
	--column-gap-corporate-items: 2rem;
	--column-gap-legal-items: 3rem;
	--margin-bottom-footer-top: 2.81rem;
	--font-size-menu-footer-title: 1.38rem;
	--padding-bottom-footer-center: 3rem;
	--padding-top-footer-bottom: 3rem;
	--font-size-menu-footer-link: 1rem;
	color: var(--white);
	padding: var(--padding);
	background-color: #222222;
}

.footer .menu-services__link {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.footer__container {
	position: relative;
}

.footer__top {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: var(--margin-bottom-footer-top);
}

.footer__center {
	padding-bottom: var(--padding-bottom-footer-center);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.footer__bottom {
	padding-top: var(--padding-top-footer-bottom);
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
}

.footer__bottom .header-social-links {
	position: absolute;
	top: 0;
	right: 1.25rem;
}

.footer__bottom img {
	width: auto;
}

.footer__logo {
	height: 3.13rem;
	display: none;
}

.groen-theme .footer__logo.groen {
	display: block;
}

.footer__logo img {
	height: 2.19rem;
	width: auto;
}

.footer .menu-corporate {
	position: absolute;
	right: 1.25rem;
	top: 1.56rem;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.footer .menu-corporate__items {
	display: -ms-flexbox;
	display: flex;
	column-gap: var(--column-gap-corporate-items);
}

.footer .menu-corporate__link {
	font-size: 1.13rem;
}

.menu-footer__items {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding-right: 18%;
}

.menu-footer__link {
	text-transform: uppercase;
	font-size: var(--font-size-menu-footer-link);
	font-weight: 600;
}

.menu-footer--active .menu-footer__link {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	column-gap: 0.25rem;
}

.menu-footer__sub-1--item {
	font-size: 0.88rem;
}

.menu-footer__sub-1--items {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 0.63rem;
	margin-top: 0.63rem;
}

.menu-legal__link {
	font-size: 0.75rem;
	text-transform: uppercase;
}

.menu-legal__items {
	display: -ms-flexbox;
	display: flex;
	column-gap: var(--column-gap-legal-items);
}

@media (max-width: 1023px) {

.footer {
	--padding: 3.13rem 0;
	--padding-bottom-footer-center: 2rem;
	--padding-top-footer-bottom: 2rem;
	--column-gap-legal-items: 2rem;
	--margin-bottom-footer-top: 2rem;
}

.footer .menu-services__items {
	margin-top: 2rem;
}

.footer__top {
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: start;
	align-items: flex-start;
}

.footer__center {
	-ms-flex-direction: column;
	flex-direction: column;
}

.footer__bottom {
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
	-ms-flex-align: start;
	align-items: flex-start;
	row-gap: 2.5rem;
}

.footer__bottom .header-social-links {
	position: inherit;
}

.footer .menu-corporate {
	position: inherit;
	-ms-transform: none;
	transform: none;
	border-top: 1px solid var(--primary);
	padding-top: 2rem;
	margin-top: 2rem;
}

.footer .menu-corporate__items {
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 1rem;
}

.menu-footer__items {
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 1rem;
}

.menu-legal {
	width: 100%;
}

.menu-legal__link {
	font-size: 1rem;
	text-transform: none;
}

.menu-legal__items {
	row-gap: 1rem;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
}

}

